$kind: http-request
url: "{{Local_URL}}inventories/attributes/f3440aa7-f3b0-4a37-bda0-de213e385fd5/\
  values/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \r

    \    \"value\":\"Red\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
